/* This is a stylesheet.  Don't worry. It won't go OUT OF STYLE. Snicker, snicker, snicker.  */
/*Tempil.com - by Forty-Two Eighty-Nine.  Look us up here:  42en.com */
/*Reset*/
* {
	margin:0;
	padding:0;
	border:0;
	outline:none;
}

img {
	border:0;
}

html,body {
	position:relative;
	z-index:1;
}

body {
	font-family:Tahoma,Geneva,sans-serif;
	color:#000;
	position:relative;
	z-index:1;
}

/*Opera Fix
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}*/
.clear {
	clear:both
;
}

p {
	padding-bottom:10px;
}

a,a:visited {
	color:#e71717;
}

a:hover {
	color:#af0808;
}

sup,sub {
	height:0;
	line-height:1;
	vertical-align:baseline;
	_vertical-align:bottom;
	position:relative;
}

sup {
	bottom:1ex;
}

sub {
	top:.5ex;
}

h1 {
	font-family:Kameron;
	font-size:32px;
	color:#1d1d1d;
	line-height:28px;
	text-transform:uppercase;
	padding-bottom:10px;
}

h2 {
	font-family:Kameron;
	font-size:22px;
	color:#1d1d1d;
	line-height:22px;
	text-transform:uppercase;
	padding-bottom:5px;
}

/* Begin Header Styles */
#util-bar {
	margin:0 auto;
	width:950px;
	height:40px;
	text-align:right;
	padding-top:10px;
	background-color:#fff;
}

#searchform input {
	width:190px;
	color:#000;
	font-weight:700;
	font-size:18px;
	background-image:url(../images/search_icon.jpg);
	background-position:right center;
	background-repeat:no-repeat;
	text-align:right;
	padding-right:40px;
	padding-top:5px;
	padding-bottom:5px;
	border:2px solid #cdcdcd;
}

#searchform input#searchsubmit {
	background-image:url(../images/form_bottom_bg.jpg);
	background-position:0 0;
	border:none;
	color:#F8F8F8;
	cursor:pointer;
	background-repeat:repeat-x;
	font-size:18px;
	height:34px;
	padding-left:15px;
	padding-right:15px;
	text-transform:uppercase;
	max-width:100px;
	text-shadow:#000 1px 1px 3px;
}

#searchform input#searchsubmit:hover {
	text-shadow:none;
}

form#search input {
	width:190px;
	color:#000;
	font-weight:700;
	font-size:18px;
	background-image:url(../images/search_icon.jpg);
	background-position:right center;
	background-repeat:no-repeat;
	text-align:right;
	padding-right:40px;
	padding-top:5px;
	padding-bottom:5px;
	border:2px solid #cdcdcd;
	float:right;
}

#cart-view {
	float:right;
	height:30px;
	line-height:32px;
	background-image:url(../images/cart-icon.jpg);
	background-position:right center;
	background-repeat:no-repeat;
	text-align:right;
	padding-right:28px;
	padding-top:0;
	margin-right:25px;
	font-size:13px;}

#main-inner ul {
	margin-left:25px;
	margin-top:10px;
	margin-bottom:25px;
}

#main-inner ul li {
	background-image:url(../images/circle.gif);
	background-repeat:no-repeat;
	background-position:0 6px;
	line-height:16px;
	padding-left:15px;
	margin-bottom:10px;
}

#header {
	height:170px;
	width:100%;
	position:relative;
}

#header-top-bar {
	width:100%;
	background-image:url(../images/top-bar.jpg);
	height:7px;
}

#header-inside-bg {
	background-color:#000;
	background-image:url(../images/header_bg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	width:100%;
}

#header-inside {
	height:100%;
	width:960px;
	margin:0 auto;
	padding-top:10px;
	position:relative;
}

#logo {
	background-image:url(../images/tempil_logo.png);
	width:301px;
	height:142px;
	background-repeat:no-repeat;
	background-position:0 2px;
	float:left;
	padding-bottom:20px;
}

#menu {
	float:right;
	padding-top:60px;
	position:relative;
}

#menu-left {
	background-image:url(../images/menu-left.png);
	width:55px;
	height:36px;
	float:left;
}

#menu-right {
	height:36px;
	float:left;
	z-index:99997;
	position:relative;
}

.tagline {
	display:block;
	margin-left:120px;
	padding-bottom:18px;
	position:relative;
}

#menu ul {
	list-style:none;
	font-size:18px;
	color:#f8f8f8;
	font-family:arial;
	text-transform:uppercase;
	position:relative;
}

#menu ul li {
	float:left;
	list-style:none;
	padding-left:15px;
	padding-right:15px;
	border-right:1px solid #ad0a0d;
	background-image:url(../images/menu_bg.jpg);
	height:36px;
	cursor:pointer;
}

#menu ul li a {
	text-decoration:none;
	vertical-align:middle;
	text-shadow:.1em .1em .2em #000;
	color:#f8f8f8;
	line-height:34px;
	font-size:16px;
}

#menu ul li a:hover {
	color:#000;
	text-shadow:none;
}

.line {
	background-image:url(../images/menu_bg.jpg);
	display:none;
	position:absolute;
	height:36px;
	right:0;
	z-index:9999;
}

#header-inside-bg2 {
	width:100%;
	background-image:url(../images/botom-bar.jpg);
	background-position:bottom center;
	background-repeat:repeat-x;
	position:relative;
}

/*Begin Drop Down Styles REVISIT AND CLEAN UP*/
ul#topnav {
	margin:0;
	padding:0;
	float:left;
	width:100%;
	list-style:none;
	font-size:18px;
	color:#f8f8f8;
	font-family:arial;
	text-transform:uppercase;
}

ul#topnav li {
	float:left;
	margin:0;
	padding:0;
	position:relative;
	float:left;
	list-style:none;
	padding-left:15px;
	padding-right:15px;
	border-right:1px solid #ad0a0d;
	height:31px;
	cursor:pointer;
	background-image:url(../images/menu_bg.jpg);
	padding-top:5px;
}

ul#topnav li:hover {
	background-image:url(../images/menu_over.jpg);
	text-shadow:none;
}

ul#topnav li a {
	float:left;
	text-decoration:none;
	vertical-align:middle;
	text-shadow:.1em .1em .2em #000;
	color:#f8f8f8;
	line-height:32px;
}

ul#topnav li .sub {
	z-index:100000;
	position:absolute;
	top:37px;
	left:-375px;
	background-image:url(/wp-content/themes/Starkers/images/megadd/dd_sub_bg.png);
	padding:10px;
	float:left;
/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright:5px;
	-khtml-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft:5px;
	-khtml-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	display:none;
	border:2px solid #b0b0b0;
}

ul#topnav li .right {
	top:37px;
	left:-200px;
}

ul#topnav li .row {
	clear:both;
	float:left;
	width:100%;
	padding-bottom:10px;
}

ul#topnav li .sub ul {
	list-style:none;
	margin:0;
	padding:0;
	width:150px;
	float:left;
	color:#000;
	font-size:12px;
	line-height:24px;
	margin-left:20px;
}

ul#topnav .sub ul li {
	width:100%;
	color:#fff;
	background-image:none;
	text-shadow:none;
	border:none;
	list-style-image:url(../images/menu-arrow.png);
	padding:0;
}

ul#topnav .sub ul li h2 {
	padding:0;
	margin:0;
	font-size:18px;
	font-weight:400;
	text-shadow:none;
}

ul#topnav .sub ul li h2 a {
	text-shadow:none;
}

ul#topnav .sub ul li a {
	float:none;
	text-indent:0;
/*--Reset text indent--*/
	height:auto;
	display:block;
	text-decoration:none;
	color:#000;
	text-shadow:none;
}

ul#topnav .sub ul li a:hover {
	color:#ddd;
	background-position:5px 12px;
}


ul.tight_sub li a {
	line-height: 12px !important;
}

ul.tight_sub li a:hover {
	color: inherit !important; 
	background-position: inherit !important;
	display: none;
}


table#dd {
	color:#000;
	font-size:12px;
	border-collapse:separate;
}

table#dd img {
	float:left;
	margin-right:10px;
	vertical-align:middle;
	border:1px solid #ccc;
}

table#dd h2 {
	font-family:Helvetica,Arial,Sans-serif;
	text-transform:none;
	font-size:18px;
	font-weight:700;
	line-height:20px;
	margin:0;
	padding:0;
}

table#dd2 h2 {
	font-family:Helvetica,Arial,Sans-serif;
	text-transform:none;
	font-size:18px;
	font-weight:700;
	line-height:20px;
	margin:0;
	padding:0;
}

.menu-item-text {
	vertical-align:middle;
	background-image:url(../images/menu-arrow.png);
	background-repeat:no-repeat;
	background-position:0 5px;
	float:left;
	padding-left:14px;
	font-size:16px;
	margin-top:5px;
	text-transform:none;
}

.no-r {
	background-position:0 3px;
}

ul#topnav .sub.resourcesdd {
	top:37px;
	left:0;
}

table#dd .menu-item-text a,table#dd2 .menu-item-text a {
	margin:0;
	line-height:16px;
	text-decoration:none;
	color:#000;
	text-shadow:none;
}

.menu-item-sub-text {
	text-transform:none;
	font-size:12px;
	color:#555;
}

.mega-item {
	margin-right:15px;
	cursor:hover;
}

.resourcesdd .mega-item {
	padding-top:10px;
	margin:0;
	padding-bottom:12px;
	padding-left:10px;
}

/*End Drop Down*/
/*End Header Styles*/
/*Begin Basic Page Content Structures */
#page-wrap {

}

#main {
	width:960px;
	margin:0 auto;
	background-position:145px 175px;
	background-repeat:no-repeat;
	min-height:300px;
}

#main-inner {
	padding-top:20px;
	padding-bottom:50px;
}

/*End Page Content Structures */
/*Begin Footer Styles */
#footer {
	width:100%;
	background-image:url(../images/footer_bg.jpg);
	background-position:center center;
	color:#fff;
	font-size:14px;
	height:107px;
	clear:both;
}

#footer-inner {
	padding-top:20px;
	width:960px;
	margin:0 auto;
}

#copyright {
	float:left;
}

#footer-nav {
	float:right;
}

#footer ul {
	list-style:none;
	color:#f8f8f8;
	font-family:arial;
	text-transform:uppercase;
}

#footer ul li {
	float:left;
	list-style:none;
	padding-left:10px;
	padding-right:10px;
	border-right:1px solid #fff;
	cursor:pointer;
}

#footer ul li a {
	text-decoration:none;
	vertical-align:middle;
	color:#f8f8f8;
}

#footer ul li a:hover {
	color:red;
}

#footer ul li.last {
	border:none;
}

/*End Footer Styles*/
/*Home Page Styles*/
#fma {
	margin-bottom:18px;
	position:relative;
	z-index:998;
}

.home-page-module-right {
	-moz-border-radius:5px;
	border-radius:5px;
	width:468px;
	height:230px;
	background-image:url(../images/module_bg.png);
	border:2px solid #e6e7e7;
	float:right;
	margin-bottom:18px;
}

.home-page-module-left-top {
	-moz-border-radius:5px;
	border-radius:5px;
	width:468px;
	height:230px;
	background-image:url(../images/module_bg.png);
	border:2px solid #e6e7e7;
	float:left;
	margin-bottom:18px;
}

.home-page-module-left-bottom {
	width:468px;
	background-image:none;
	float:left;
	margin-bottom:18px;
	font-size:14px;
	line-height:20px;
}

.home-page-module-left-bottom h2 {
	font-family:Kameron;
	font-weight:700;
	font-size:32px;
	color:#1d1d1d;
	line-height:28px;
}

.module-text p {
	font-weight:lighter;
}

.module_link {
	color:#e71717;
	background-image:url(../images/homepage-modules/big-arrow.png);
	background-repeat:no-repeat;
	text-decoration:underline;
	padding-left:28px;
	height:28px;
	padding-bottom:3px;
}

.module_link_small {
	color:#e71717;
	background-image:url(../images/homepage-modules/little-arrow.png);
	background-repeat:no-repeat;
	background-position:left center;
	text-decoration:underline;
	padding-left:22px;
	line-height:16px;
	height:16px;
	font-size:16px;
	display:block;
	margin-bottom:5px;
	padding-bottom:5px;
}

.module_link:hover {
	color:#af0808;
}

.home-page-module-bg-1 {
	background-image:url(../images/homepage-modules/module1.png);
	background-position:-10px 0;
	background-repeat:no-repeat;
	height:100%;
	width:100%;
}

.home-page-module-bg-1 .module-text {
	padding-top:122px;
	padding-left:84px;
}

.home-page-module-bg-1 .module-text p {
	width:310px;
	margin-bottom:20px;
}

.home-page-module-bg-1 .module_link {
	margin-left:45px;
}

.home-page-module-bg-2 {
	background-image:url(../images/homepage-modules/module2.png);
	background-position:center right;
	background-repeat:no-repeat;
	height:100%;
	width:100%;
}

.home-page-module-bg-2 .module-text {
	padding-top:122px;
	padding-left:84px;
}

.home-page-module-bg-2 .module_link {
	margin-left:0;
}

.home-page-module-bg-2 .module-text p {
	width:280px;
	margin-bottom:15px;
}

.home-page-module-bg-3 {
	background-image:url(../images/homepage-modules/module3.png);
	background-position:top right;
	background-repeat:no-repeat;
	height:100%;
	width:100%;
}

.home-page-module-bg-3 .module-text {
	padding-top:122px;
	padding-left:84px;
}

.home-page-module-bg-3 .module-text p {
	width:310px;
	margin-bottom:20px;
}


.home-page-module-bg-4 {
	padding: 25px;
}

.module_link_logo {
	padding-left: 80px;
	padding-top: 5px;
	width: 100%;
	height: 35px;
	display: block;

}

.module_link_logo > img {
	margin-right: 15px;
}

.mod_logo_1 {
	background: url(/wp-content/themes/Starkers/images/megadd/MM_logo_markal.png) no-repeat 0 -10px;	
}

.mod_logo_2 {
	background: url(/wp-content/themes/Starkers/images/megadd/MM_logo_laco.png) no-repeat 0 -10px;	
}

.mod_logo_3 {
	background: url(/wp-content/themes/Starkers/images/megadd/MM_logo_allweather.png) no-repeat 0 -10px;	
}

.module_link_fb {
	float: right;
	display: inline-block;
	height: 20px;
	padding-right: 27px;
	padding-top: 21px;
	font-size: 10px;
	color: #000;
	text-decoration: none;
}

#mod_logo_fb {
	background: url(/wp-content/themes/Starkers/images/logo_fb_sm.png) no-repeat right;	
	color: #000;
}


a.mm_logo_link {
	text-shadow: none !important;
	color: #000!important;
	font-size: 16px !important;
	line-height: 16px !important;
	display: block !important;
	width: 100% !important;
	text-transform: none !important;
}

a.mm_logo_link:hover {
	background-color: #e8e8e8;
}

a.mm_logo_link > img {
	float: left;
	margin-right: 10px;
}

.mm_company_table > td {
	text-align: left;
	vertical-align: middle;	
}
	



#faq-menu {
	width:270px;
	height:30px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-image:url(../images/homepage-modules/faq_bg.png);
	border:2px solid #e6e7e7;
	float:right;
	padding-left:15px;
	padding-right:15px;
	padding-top:10px;
}

#faq-menu a {
	color:#000;
	font-weight:700;
	font-size:14px;
	background-image:url(../images/homepage-modules/big-arrow.png);
	background-repeat:no-repeat;
	background-position:center right;
	padding-right:25px;
	text-decoration:none;
	line-height:21px;
}

#faq-menu a:hover {
	color:#646161;
	text-decoration:underline;
}

#faq-menu .left {
	float:left;
}

#faq-menu .right {
	float:right;
}

#facebook {
	float:right;
	margin-left:25px;
}

/*Home Page FMA*/
#featured {
	width:960px;
	position:relative;
	height:262px;
}

#featured ul.ui-tabs-nav {
	position:absolute;
	top:235px;
	left:855px;
	list-style:none;
	padding:0;
	margin:0;
	width:250px;
	z-index:999;
}

#featured ul.ui-tabs-nav li {
	padding-left:8px;
	font-size:12px;
	color:#666;
	float:left;
	list-style-type:none;
	background-image:none;
}

#featured ul.ui-tabs-nav li img {
	float:left;
	margin:2px 5px;
	background:#fff;
	padding:2px;
	border:1px solid #eee;
}

#featured ul.ui-tabs-nav li span {
	font-size:11px;
	font-family:Verdana;
	line-height:18px;
}

#featured li.ui-tabs-nav-item a {
	display:block;
	height:13px;
	color:#333;
	background-image:url(../images/homepage-modules/fma-nav.png);
	background-repeat:no-repeat;
	width:14px;
}

#featured li.ui-tabs-nav-item a:hover {
	background-image:url(../images/homepage-modules/fma-nav.png);
	background-repeat:no-repeat;
	background-position:0 -13px;
}

#featured li.ui-tabs-selected {;
}

#featured ul.ui-tabs-nav li.ui-tabs-selected a {
	background-image:url(../images/homepage-modules/fma-nav.png);
	background-repeat:no-repeat;
	background-position:0 -13px;
}

#featured .ui-tabs-panel {
	width:960px;
	height:262px;
	position:relative;
}

#featured .ui-tabs-panel .info {
	position:absolute;
	top:180px;
	left:0;
	height:70px;
	background:url(images/transparent-bg.png);
}

#featured .info h2 {
	font-size:18px;
	font-family:Georgia,serif;
	color:#fff;
	padding:5px;
	margin:0;
	overflow:hidden;
}

#featured .info p {
	margin:0 5px;
	font-family:Verdana;
	font-size:11px;
	line-height:15px;
	color:#f0f0f0;
}

#featured .info a {
	text-decoration:none;
	color:#fff;
}

#featured .info a:hover {
	text-decoration:underline;
}

#featured .ui-tabs-hide {
	display:none;
}

/* Interior Pages Sub Nav Meu */
#sub-nav {
	-moz-border-radius:5px;
	border-radius:5px;
	width:120px;
	background-image:url(../images/module_bg.png);
	border:2px solid #e6e7e7;
	float:right;
	margin-bottom:18px;
	padding:15px;
	padding-bottom:7px;
}

#sub-nav h2 {
	font-size:20px;
	line-height:18px;
	padding-bottom:10px;
}

#sub-nav ul {
	margin:0;
}

#sub-nav ul li {
	color:#000;
	size:22px;
	background-image:url(../images/homepage-modules/little-arrow.png);
	background-repeat:no-repeat;
	background-position:6px 1px;
	padding-left:30px;
	text-decoration:none;
	padding-bottom:5px;
	float:none;
	display:block;
}

#sub-nav a {
	color:#000;
	size:22px;
	text-decoration:none;
}

#sub-nav a:hover {
	color:#646161;
	text-decoration:underline;
}

/* Forms in WOrdpress */
.wpcf7 {
}

.wpcf7 form span.red {
	color:red;
}

.wpcf7 form input {
	height:28px;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:10px;
	padding-right:10px;
	width:400px;
	border:1px solid #ccc;
	font-size:14px;
}

.wpcf7 form .select {
	height:28px;
	padding-left:10px;
	vertical-align:middle;
	width:420px;
	border:1px solid #ccc;
	font-size:14px;
	line-height:28px;
}

.wpcf7 form textarea {
	padding-top:2px;
	padding-bottom:2px;
	padding-left:10px;
	padding-right:10px;
	width:400px;
	height:100px;
	border:1px solid #ccc;
	font-size:14px;
}

.wpcf7 form table td {
	vertical-align:middle;
	padding-bottom:5px;
}

.wpcf7 form table td.left {
	text-align:right;
	padding-right:20px;
	vertical-align:middle;
}

.wpcf7 form table td.leftta {
	text-align:right;
	padding-right:20px;
	vertical-align:top;
}

.wpcf7 form table td.options {
	width:550px;
}

.wpcf7 form table td.options label {
	font-size:12px;
	float:left;
	margin-right:15px;
	height:25px;
	vertical-align:middle;
	line-height:25px;
	width:150px;
}

.wpcf7 form table td.options input {
	font-size:12px;
	width:25px;
	height:25px;
	float:left;
	margin-right:4px;
}

.wpcf7 form table td input.button {
	background-image:url(../images/form_bottom_bg.jpg);
	background-position:0 0;
	border:none;
	color:#F8F8F8;
	cursor:pointer;
	float:right;
	font-size:18px;
	height:34px;
	padding-left:15px;
	padding-right:15px;
	text-transform:uppercase;
	max-width:100px;
	line-height:34px;
	text-shadow:#000 1px 1px 3px;
	vertical-align:middle;
	margin-right:120px;
}

.wpcf7 form table td input.button:hover {
	text-shadow:none;
}

.wpcf7 form table td.options .check-box-containter-print label {
	width:200px;
}

.wpcf7 form table td input.short {
	float:none;
	width:100px;
}

.wpcf7 form table td.options .other-wrap {
	margin-top:10px;
	margin-bottom:10px;
}

.tempilink-right {
	width:730px;}

.box {
	-moz-border-radius:5px;
	border-radius:5px;
	width:400px;
	height:234px;
	background-image:url(../images/module_bg.png);
	border:2px solid #e6e7e7;
	float:left;
	margin-bottom:18px;
	padding:10px;
}

#contact-left .box {
	-moz-border-radius:5px;
	border-radius:5px;
	width:200px;
	height:220px;
	background-image:url(../images/module_bg.png);
	border:2px solid #e6e7e7;
	float:left;
	margin-bottom:18px;
	padding:10px;
	padding-bottom:15px;
}

td.news-letter-opt {
	padding-top:10px;
}

td.news-letter-opt .wpcf7-list-item-label {
	display:none;
}

td.news-letter-opt input {
	font-size:12px;
	line-height:22px;
	height:20px;
	width:20px;
	padding-top:20px;
	margin-top:2px;
}

/*----------Downloads Styles ----------------*/
#column {
	float:right;
	width:80%;
	margin-left:30px;
	padding-bottom:40px;
}

#column p {
	font-size:14px;
}

#column p a {
	color:#000;
	size:14px;
}

#column p a:hover {
	color:#646161;
	text-decoration:underline;
}

div#column ul {
	margin-left:25px;
}

div#column ul li {
	font-size:14px;
	background-image:url(../images/circle.gif);
	background-repeat:no-repeat;
	background-position:left center;
	line-height:16px;
	float:none;
	width:600px;
	padding-left:15px;
	margin-bottom:10px;
	height:16px;
}

#tds-faq {
	margin-top:5px;
	margin-bottom:5px;
	border-bottom:1px solid #ccc;
	padding-bottom:25px;
}

#msds {
	margin-top:20px;
	width:100%;
}

#tempilabel {;
}

ul.dlm_download_list {
	margin-bottom:0;
	margin-left:25px;
}

ul.dlm_download_list li {
	float:left;
	font-size:14px;
	background-image:url(../images/circle.gif);
	background-repeat:no-repeat;
	background-position:left center;
	line-height:16px;
	height:16px;
	width:200px;
	padding-left:15px;
	margin-bottom:10px;
}

#tds-faq ul li,#tempilabel ul li {
	float:none;
	width:400px;
}

#msds ul.dlm_download_list li {
	float:left;
	width:225px;
}

ul.dlm_download_list li a,ul.dlm_download_list li a:visited {
	color:#AF0808;
	text-decoration:none;
}

ul.dlm_download_list li a:hover {
	text-decoration:underline;
	color:#E71717;
}

ul.videos {
}

ul.videos li {
	font-size:14px;
	background-image:url(../images/circle.gif);
	background-repeat:no-repeat;
	background-position:left center;
	line-height:16px;
	float:none;
	width:600px;
	padding-left:15px;
	margin-bottom:10px;
	height:16px;
}

ul.videos li a,ul.videos li a:visited {
	color:#AF0808;
	text-decoration:none;}

ul.videos li a:hover {
	text-decoration:underline;
	color:#E71717;}

/* COMPANY PAGE STYLES */
#company-left {
	float:left;
	width:50%;
}

#company-right: {
	float:right;
}

#company-right .module_link {
	margin:-5px;
}

#company-right .home-page-module-bg-1 {
	background-image:url(../images/homepage-modules/module1.png);
	background-position:-20px 0;
	background-repeat:no-repeat;
	height:100%;
	width:100%;
}

/*Products Page*/
#products-pages-left {
	float:left;
	text-align:center;
}

#products-pages-left .module_link {
	font-size:22px;
	line-height:22px;
	height:22px;
	background-position:left center;
}

#products-pages-right {
	float:right;
	width:475px;
}

#products-pages-right h1 {
	font-size:55px;

}

#products-pages-right h2 {
	font-family:arial;
	font-weight:100;
	padding-left:10px;
	margin-bottom:15px;

}

.divider {
	width:100%;
	height:2px;
	background-color:#eee;
	margin-top:20px;
	margin-bottom:20px;

}

#crumbs {
	font-size:12px;
	margin-bottom:15px;

}

.product_description h1 {
	font-size:55px;

}

.product_description h2 {
	font-family:arial;
	font-weight:100;
	padding-left:10px;
	margin-bottom:15px;

}

#products-menu ul {
	margin:0;
	margin-left:15px;

}

#products-menu ul li {
	color:#000;
	size:22px;
	background-image:url(../images/homepage-modules/little-arrow.png);
	background-repeat:no-repeat;
	background-position:6px 1px;
	padding-left:30px;
	text-decoration:none;
	padding-bottom:5px;
	float:none;
	display:block;
	margin-bottom:5px;

}

#products-menu ul li a {
	size:22px;

}

ul#products-menu li a:hover {

}

#products-menu ul li ul {
	margin-left:25px;
	margin-top:10px;
	margin-bottom:0;

}

#products-menu ul li ul li {
	background-image:url(../images/circle.gif);
	background-repeat:no-repeat;
	background-position:0 6px;
	line-height:16px;
	padding-left:15px;
	margin-bottom:0;

}

#fade {
/*--Transparent background layer--*/
	display:none;
/*--hidden by default--*/
	background:#000;
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	opacity:.8;
	z-index:99998;

}

.popup_block {
	display:none;
/*--hidden by default--*/
	background:#fff;
	padding:10px;
	border:10px solid #ddd;
	float:left;
	font-size:1.2em;
	position:fixed;
	top:50%;
	left:50%;
	z-index:99999;
/*--CSS3 Box Shadows--*/

}

img.btn_close {
	float:right;
	margin:-35px -35px 0 0;

}